DRUCKEN

ELGA: Browser & Betriebssysteme

Release R22a


Mindestanforderungen an Browser und Betriebssysteme in ELGA:

Browser:

  • Microsoft Edge (Basis Chromium): ab Version 98
  • Mozilla Firefox: ab Version 97
  • Google Chrome: ab Version 98
  • Apple Safari[1]: ab Version 15.1 (auf macOS 12.0.1)


Betriebssysteme:

  • Microsoft Windows: ab Windows 8.1
  • macOS: ab Version 12.0.1


Nicht unterstützt ist ein Dialogaufbau mit folgenden veralteten Betriebssystemen[2] und Browsern:

  • Internet-Explorer (auch IE11)
  • Windows 7, Windows 8, Windows Vista , Windows XP (und frühere Versionen)
  • nicht explizit angeführte Browser und Betriebssysteme
  • vom Hersteller nicht gewartete  Betriebssystem- und Browserversionen (inkl. Betaversionen) und
  • vom Standard abweichende Browsereinstellungen


In Ihrem Interesse wird empfohlen, immer die aktuellste Version des Browsers zu verwenden. Bei der Verwendung von nicht unterstützten Browserversionen kann es zu Fehlfunktionen kommen. 

[1] Der Support von Safari-Webbrowsern auf Windows-Betriebssystemen wurde vom Hersteller eingestellt.

[2] Auch wenn aktuellere Browser am System eingesetzt werden.